SetActivLeaf("VhodKBratam");
--ласточка 1
add_animation(121,true)
add_animation_frame(121,"fontan_anim",2000,456,0,0,45,42,1);
add_animation_frame(121,"fontan_anim",0,32,0,0,24,40,0.1);
add_animation_frame(121,"fontan_anim",46,44,24,0,33,22,0.1);
add_animation_frame(121,"fontan_anim",86,22,24,22,32,29,0.1);
add_animation_frame(121,"fontan_anim",151,31,56,22,39,17,0.1);
add_animation_frame(121,"fontan_anim",194,13,95,22,33,31,0.1);
add_animation_frame(121,"fontan_anim",227,3 ,56,39,35,19,0.1);
add_animation_frame(121,"fontan_anim",253,0 ,95,53,21,9,0.1);
add_animation_frame(121,"fontan_anim",2000,456,0,0,45,42,13);
StartAnimation(121)


--ласточка 2
add_animation(123,true)
add_animation_frame(123,"fontan_anim",2000,456,0,0,45,42,7);
add_animation_frame(123,"fontan_anim",989,91 ,116,53,35,46,0.1);
add_animation_frame(123,"fontan_anim",941,114,151,53,45,22,0.1);
add_animation_frame(123,"fontan_anim",881,109,196,53,45,45,0.1);
add_animation_frame(123,"fontan_anim",819,77 ,241,53,33,38,0.1);
add_animation_frame(123,"fontan_anim",785,48 ,274,53,40,31,0.1);
add_animation_frame(123,"fontan_anim",777,50 ,314,53,38,26,0.1);
add_animation_frame(123,"fontan_anim",723,73 ,352,53,43,25,0.1);
add_animation_frame(123,"fontan_anim",682,79 ,395,53,41,33,0.1);
add_animation_frame(123,"fontan_anim",619,44 ,436,53,33,37,0.1);
add_animation_frame(123,"fontan_anim",596,34 ,469,53,40,25,0.1);
add_animation_frame(123,"fontan_anim",566,0  ,509,53,30,30,0.1);
add_animation_frame(123,"fontan_anim",2000,456,0,0,45,42,9);
StartAnimation(123)

--ящерица 2
add_animation(122,true)
add_animation_frame(122,"fontan_anim",2000,456,0,0,45,42,4);
add_animation_frame(122,"fontan_anim",326,612,539,53,47,18,0.12);
add_animation_frame(122,"fontan_anim",284,617,586,53,51,19,0.12);
add_animation_frame(122,"fontan_anim",241,631,637,53,43,27,0.12);
add_animation_frame(122,"fontan_anim",186,648,680,53,47,26,0.12);
add_animation_frame(122,"fontan_anim",131,659,727,53,54,19,0.12);
add_animation_frame(122,"fontan_anim",76,655 ,781,53,50,18,0.12);
add_animation_frame(122,"fontan_anim",22,651 ,831,53,54,23,0.12);
add_animation_frame(122,"fontan_anim",15,632 ,885,53,21,28,0.12);
add_animation_frame(122,"fontan_anim",0,626  ,906,53,25,11,0.12);
add_animation_frame(122,"fontan_anim",2000,456,0,0,45,42,17);
StartAnimation(122)

to_backyard={
824,321,
1024,321,
1024,671,
824,671
}

CreatePolygon(1,4,"to_backyard")
mini_VhodKBratamGerb_19_0_table={441,352,555,352,555,476,441,476};
CreatePolygon(NewId("mini_VhodKBratamGerb_19_0"),4,"mini_VhodKBratamGerb_19_0_table");
--ShowPolygon(obj.mini_VhodKBratamGerb_19_0.id,true);
if not flags.HawkOK then
  AddEmiter(obj.mini_VhodKBratamGerb_19_0.id,"Standart_19_3");
  StartEmiter("Standart_19_3");
end;
mini_VhodKBratamPesok_19_0_table={235,600,354,600,354,660,235,660};
CreatePolygon(NewId("mini_VhodKBratamPesok_19_0"),4,"mini_VhodKBratamPesok_19_0_table");

--ShowPolygon(obj.mini_VhodKBratamPesok_19_0.id,true);
if not flags.Pesokfinish then
  AddEmiter(obj.mini_VhodKBratamPesok_19_0.id,"Standart_19_1",false,352,666);
  StartEmiter("Standart_19_1");
else
  speciale_action(2,obj.mini_VhodKBratamPesok_19_0.id)
end;

door_VhodKBratamHidden_19_0_table={511,547,799,547,799,644,511,644};
CreatePolygon(NewId("door_VhodKBratamHidden_19_0"),4,"door_VhodKBratamHidden_19_0_table");
--ShowPolygon(obj.door_VhodKBratamHidden_19_0.id,true);

AddEmiter(obj.door_VhodKBratamHidden_19_0.id,"Hidden_19_1",true,nil,nil,true);
StartEmiter("Hidden_19_1");

addstaticobjecttogame(2,"door",504,360,"")
if not flags.HawkOK then
speciale_action(2,2)
end;
NewObj("main","main",0,0,"");
ActivateObject(obj.main.id,false);

NewObj("bg_19_0","bg_19_0",0,0,"");
ActivateObject(obj.bg_19_0.id,false);
AddEmiter(obj.bg_19_0.id,"clouds_4_0",nil,nil,nil,true);
StartEmiter("clouds_4_0");
MoveEmiter("clouds_4_0",-100,200)
